Subject: Re: [OPSAWG] WG adoption of SNMP <-> SYSLOG mapping documents

From: Mehmet Ersue <[email-masked]>
Date: Wed, 26 Nov 2008 15:06:35 +0000 (GMT)

Agree fully. This important work should be brought forward 
and standardized at the IETF.

Cheers, 
Mehmet

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of ext Juergen Quittek
> Sent: Wednesday, November 26, 2008 8:17 AM
> To: [email-masked]
> Subject: Re: [OPSAWG] WG adoption of SNMP <-> SYSLOG mapping documents
> 
> Dear all,
> 
> Juergen Schoenwaelder wrote:
> > Hi,
> > 
> > the chairs of this WG need to decide whether there is support for
> > adopting (a) a document defining a new SD-ID to represent SNMP
> > notifications in SYSLOG [1] and (b) a document defining a MIB module
> > representing SYSLOG messages [2]. For an overview, see the
> > presentation slides form the Dublin meeting [3].
> > 
> > I believe that the documents are already pretty mature and 
> can likely
> > go through the WG relatively quickly. There has been quite some
> > support for this work in Dublin and Rainer Gerhards expressed his
> > support on the list. I am aware that some people did contact the
> > chairs directly expressing their support but it might make things
> > easier to move this forward if people can actually express their
> > support here.
> 
> I think this is useful work and the IETF should standardize it.
> At my company, we have a lot of work with moving syslog information
> around and this would be one more alternative that might be useful
> in several cases.
> 
> Cheers,
> 
>     Juergen Q.
> 

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg